@charset "UTF-8";

/*
-------------------------------------------------------------
　金沢大学大学院 医学系研究科保健学専攻 糖尿病看護ケア研究室
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
　Design by :	KAKUKOO - http://kakukoo.com/
-------------------------------------------------------------*/


* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "Osaka";
}
html {
	overflow-x: hidden;
}
body {
	margin: 0px auto 0px auto;
	background-repeat: repeat;
}
img {
	display: block;
}
p,li {
	font-size: 12px;
	line-height: 1.5em;
	color : #232323;
}
li {
	list-style: none;
}
em,strong,h1,h2,h3,dt {
	font-family: "Hiragino Kaku Gothic Pro W6","ヒラギノ角ゴ Pro W6","Osaka","ＭＳ Ｐゴシック";
	font-weight: bolder;
}
h1 {
	font-size: medium;
	color: #CC0033;
	margin: 0px;
	height: 70px;
}
h2 {
	font-size: 14px;
	color: #6633CC;
	border-bottom-width: 2pt;
	border-bottom-style: solid;
	border-bottom-color: #6C1EFF;
	margin: 0px;
	padding-top: 20px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-weight: normal;
}
h3 {
	font-size: 10px;
	color: #6633CC;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6666CC;
	padding-top: 20px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-weight: normal;
}
h4 {
	font-size: 10px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-weight: normal;
	line-height: 1.5em;
}

hr {
	border-style: solid;
	border-color: #999999;
}
a {
	text-decoration: none;
}
a:active {
	color: #0000FF;
}
a:link {
	color: #FF0033;
}
a:visited {
	color: #333399;
}
a:hover {
	text-decoration: underline;
	color: #FF0033;
}
.english {
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	line-height: normal;
}

.f1 {
	font-size: 10px;
	margin-left: 40px;
	font-weight: bold;
	margin-top: 10px;
}
.f5 {
	font-size: 12px;
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
	line-height: 1.7em;
	padding: 8px;
	border: 2px dotted #6633FF;
}
